{#
/**
* Block Name: opinions
*
* This is the template that displays the example block.
*/


#}
<section id="my-{{ block.id }}" class="opinions" data-aos="fade-up" data-aos-duration="1000">
    <div class="wrapper">
        <div class="d-xl-flex justify-content-xl-between">
            <div>
                <h2 class="text-center text-xl-start">{{ fields.heading }}</h2>
            </div>
            <div class="d-md-flex">
                <div class="mb-5 d-xl-flex">
                    <img class="opinions__img" src="{{ site.theme.link }}/dist/B2B_Companies_Poland_2021.png" alt="">
                    <img class="opinions__img" src="{{ site.theme.link }}/dist/B2B_Companies_Poland_2020.png" alt="">
                </div>
                <div class="mb-5 d-md-flex align-items-md-center">
                    <img src="{{ site.theme.link }}/dist/wycinek.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="row justify-content-md-center justify-content-lg-between">

            {% for item in fields.opinions %}
            <div class="col-12 col-md-6 col-lg-4 p-md-1">

                <div class="opinions__card">
                    <div class="d-flex mb-2">
                        <p class="opinions__rating">{{ item.rating }}</p>
                        <div class="opinions__stars ml-2">
                            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 156 26">
                                <g fill="#17ff81">
                                    <path data-name="Icon ionic-ios-star"
                                        d="M154.937 9h-9.193L142.95.663a1.012 1.012 0 0 0-1.9 0L138.256 9H129a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 156 10a1.058 1.058 0 0 0-1.063-1ZM122.937 9h-9.193L110.95.663a1.012 1.012 0 0 0-1.9 0L106.256 9H97a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 124 10a1.058 1.058 0 0 0-1.063-1ZM90.937 9h-9.193L78.95.663a1.012 1.012 0 0 0-1.9 0L74.256 9H65a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 92 10a1.058 1.058 0 0 0-1.063-1ZM58.937 9h-9.193L46.95.663a1.012 1.012 0 0 0-1.9 0L42.256 9H33a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706l7.556 5.325-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 60 10a1.058 1.058 0 0 0-1.063-1ZM26.937 9h-9.193L14.95.663a1.012 1.012 0 0 0-1.9 0L10.256 9H1a1 1 0 0 0-1 1 .735.735 0 0 0 .019.169.961.961 0 0 0 .419.706L7.994 16.2l-2.9 8.431a1 1 0 0 0 .344 1.125.967.967 0 0 0 .563.244 1.225 1.225 0 0 0 .625-.225l7.375-5.256 7.375 5.256a1.171 1.171 0 0 0 .625.225.9.9 0 0 0 .556-.244.991.991 0 0 0 .344-1.125l-2.9-8.431 7.493-5.375.181-.156A1.048 1.048 0 0 0 28 10a1.058 1.058 0 0 0-1.063-1Z">
                                    </path>
                                </g>
                            </svg>
                        </div>
                    </div>
                    <p class="fs-5">{{ item.opinion }}</p>
                    <p class="text-secondary-emphasis fs-6 mb-0">{{ item.job_position }}</p>
                </div>

            </div>
            {% endfor %}

        </div>
    </div>
</section>